*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.header{
    background-color: rgba(182, 182, 182, 0.7);
    width: 100%;
    height: 50px;
    position: fixed;
    top: 0;
    z-index: 5;
}
.header-i1{
    font-size: 25px;
    margin-top: 10px;
    margin-left: 15px;
}
.header-links{
    margin-right: 40px;
    float: right;
    list-style: none;
}

.header-links li a::after{
    position: absolute;
    content: "";
    height: 2px;
    width: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
    background-color: rgb(0, 57, 133);
}
.header-links li a:hover::after{
    width: 100%;
    opacity: 1;
    transition: 0.5s;
}

.header li{
    display: inline-block;
    margin-right: 30px;
    margin-top: 20px;
}
.header li a{
    color: black;
    text-decoration: none;
    position: relative;
    padding: 5px  0;
}
.header-i2{
    margin-left: -240px;
}
.inp1{
    width: 250px;
    height: 30px;
    border-radius: 20px;
    margin-left: 20px;
    padding-top: 10px;
    border: 0;
}
.blog-list-down{
    display: inline-block;
    position: relative;
}
.drop-down{
    position: absolute;
    width: 150px;
    padding: 5px;
    background-color: white;
    text-align: center;
    left: 0;
    top: 150%;
    visibility: hidden;
    transition: 0.5s;
    border: 1px solid gray;
    border-radius: 10px;
    z-index: 30;
}
.drop-down li a{
     color: rgb(0, 76, 175);
     display: block;
     padding: 10px 0px;
}
.blog-list-down:hover .drop-down{
    visibility: visible;
}
/* -------------------------------------------------------------------header--------------------------------------------- */

.home{
    background-image: url(../images/pngtree-modern-workplace-on-gray-wooden-table-image_1058490.jpg);
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.overlay{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
}
.content{
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    color: white;
    text-align: center;
}
.btn{
    text-transform: capitalize;
    padding: 15px;
    border-radius: 15px;
    font-size: 20px;
    cursor: pointer;
    border: 0;
}
.home-title1{
    text-transform: uppercase;
    font-size: 60px;
}
.home-p1{
    letter-spacing: 1.5px;
    margin: 15px  0px;
    color: gray;
}
.btn2{
    margin-left: 15px;
    background-color: rgb(255, 214, 152);
}
.btn:hover{
    opacity: 0.4;
}
/* ------------------------------------------------section 1------------------------------------------------ */

.welcome-title2{
    text-align: center;
    text-transform: capitalize;
    margin-top: 40px;
    font-size: 45px;
}
.welcome-line{
    background-color: rgb(1, 86, 197);
    width: 130px;
    height: 4px;
    margin: auto;
    margin-top: 10px;
}
.welcome-container{
    width: 80%;
    margin: auto;
    margin-top: 100px;
}
.welcome-item{
    width: 30%;
    float: left;
    text-align: center;
     padding: 30px  14px;
    border: 1px  solid  black;
    border-radius: 15px;
    position: relative;
}
.welcome-item-2{
    margin: 0px  5%;
}
.welcome-icons{
    font-size: 30px;
}
.welcome-item-title{
    padding-top: 30px;
    text-transform: capitalize;
}
.welcome-item-p{
    padding-top: 25px;
    color: rgb(87, 87, 87);
}
.welcome-links{
    text-decoration: none;
    text-transform: capitalize;
    color: rgb(0, 119, 255);
}
.welcome-item::after{
    position: absolute;
    content: "";
    background-color: rgb(179, 179, 179);
    width: 0;
    height: 0;
    top: 0;
    left: 0;
    opacity: 1;
    border-radius: 10px;
    z-index: -1;
}
.welcome-item:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: 0.5s;
    border-radius: 10px;
}
.welcome-item:hover .welcome-item-p{
    color: black;
}
.welcome-item:hover .welcome-item-title{
   color: rgb(0, 57, 133); 
}
/* ------------------------------------------------section 2--------------------------------------------------------- */

.works-container{
    background-color: rgb(230, 230, 230);
    width: 100%;
    height: 750px;
    margin-top: 500px;
    text-align: center;
    
}
.works-title{
    text-transform: capitalize;
    font-size: 40px;
    padding: 40px  15px;
}
.works-line{
    background-color: rgb(1, 86, 197);
    width: 100px;
    height: 4px;
    margin: auto;
    margin-top: -30px;
}
.works-parent{
    width: 90%;
    margin: auto;
}
.works-item{
    float: left;
    width: 30%;
    height: 250px;
    margin: auto;
    margin-top: 40px;
    background-size: cover;
}
 .works-item2 , .works-item5{
    margin: 0px  5%;
    margin-top: 40px;
}
.works-item1{
    background-image: url(../images/il_570xN.2933505433_d0z7.avif.4.avif);
}
.works-item2{
    background-image: url(../images/elegant-laptop-with-stunning-generative-ai-wallpaper-photo.jpg.2.jpg);
}
.works-item3{
    background-image: url(../images/surface-laptop-7-06-e1746774119939.webp);
}
.works-item4{
    background-image: url(../images/shutterstock_2328203513.jpg);
}
.works-item5{
    background-image: url(../images/IMG_0281.jpeg);
}
.works-item6{
    background-image: url(../images/hq720.jpg);
}
.works-overlay{
    background-color: rgba(0, 0, 0, 0.7);
    height: 100%;
    visibility: hidden;
}
.works-item-info{
    color: rgb(180, 180, 180);
    text-transform: uppercase;
    font-size: 30px;
    padding-top: 50px;
}
.works-item-p{
    color: white;
    padding-top: 20px;
}
.works-icons{
    font-size: 30px;
    color: white;
    padding-top: 50px;
}
.works-item:hover  .works-overlay{
    visibility: visible;
}
/* -------------------------------------------------section 3--------------------------------------------- */

.section4-title{
    margin-top: 30px;
    text-align: center;
    font-size: 45px;
    text-transform: capitalize;
}
.section4-line{
    background-color: rgb(1, 86, 197);
    width: 100px;
    height: 4px;
    margin: auto;
}
.section4-container{
    width: 80%;
    margin-top: 40px;
    margin: auto;
}
.section4-item{
    float: left;
    width: 30%;
    border: 1px solid black;
    margin-top: 50px;
    height: 200px;
    padding: 20px  15px;
    border-radius: 15px;
    position: relative;
}
.section4-item2 , .section4-item5{
    margin: 0px  5%;
    margin-top: 50px;
}
.section4-icons{
    font-size: 30px;
    color: rgb(0, 95, 204);
}
.section4-item-title{
    margin-top: -30px;
    padding-left: 50px;
}
.section4-item-info{
    padding-left: 50px;
    padding-top: 10px;
    color: rgb(87, 87, 87);
}
.section4-item::after{
    background-color: rgb(201, 201, 201);
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 0;
    left: 0;
    opacity: 1;
    border-radius: 10px;
    z-index: -1;
}
.section4-item:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: 0.5s;
    border-radius: 10px;
} 
.section4-item:hover  .section4-item-title{
    color: rgb(0, 95, 204);
}
.section4-item:hover .section4-item-info{
    color: black;
}
/* ---------------------------------------------------section 4----------------------------------------------------- */

.section5-container{
    width: 80%;
    margin: auto;
    margin-top: 650px;
    height: 500px;

}
.section5-item , .section5-img{
    width: 45%;
    height: 400px;
    float: left;
    padding: 15px  20px;
}
.section5-img{
     height: 300px;
     margin-left: 100px;
     background-image: url(../images/pexels-photo.jpg);
     background-size: cover;
     margin-top: 40px;
} 
.section5-item-title{
    text-transform: capitalize;
    font-size: 35px;
}
.section5-line{
    background-color: rgb(1, 86, 197);
    width: 70px;
    height: 4px;
    margin-top: 10px;
}
.section5-p{
    margin-top: 35px;
    color: rgb(107, 107, 107);
}
.section5-item-list{
    list-style: none;
    margin-top: 50px;
}
.section5-item-list li{
    margin-top: 30px;
}
.sec5-i{
    color:  rgb(1, 86, 197);
}
.section5-list{
    text-align: center;
    list-style: none;
}
.section5-list li.active{
    background-color: rgb(1, 86, 197);
}
.section5-list li{
    width: 13px;
    height: 13px;
    border-radius: 50%;
    margin: 15px 5px;
    display: inline-block;
    background-color: gray;
    margin-top: 300px;
}
.section5-list li:hover{
    background-color: rgb(1, 86, 197);
}
/* -----------------------------------------------section 5------------------------------------------------------------- */

.section6{
    background-image: url(../images/laptop-wallpaper-1920x1080.jpg);
    background-attachment: fixed;
    width: 100%;
    height: 350px;
    background-size: cover;
    position: relative;
}
.sec6-overlay{
    position: absolute;
    width: 100%;
    height: 350px;
    background-color: rgba(0, 0, 0, 0.7);
}
.sec6-container{
    width: 80%;
    margin: auto;
}
.sec6-items{
    float: left;
    text-align: center;
    margin-left: 120px;
    margin-top: 100px;
}
.sec6-items  i{
    color: rgb(102, 168, 255);
    font-size: 40px;
}
.sec6-title{
    color: white;
    padding-top: 10px;
}
.sec6-p{
    color: white;
}
/* ---------------------------------------section 6-------------------------------------------------- */

.sec7-title{
    font-size: 40px;
    text-align: center;
    margin-top: 100px;
}
.sec7-line{
    width: 100px;
    height: 4px;
   background-color: rgb(1, 86, 197);
   margin: auto;
   margin-top: 10px;
}
.section7-container{
    width: 80%;
    margin: auto;
    margin-top: 60px;
}
.sec7-item{
    border: 1px  solid black;
    float: left;
    width: 30%;
    height: 500px;
    padding: 15px  10px;
    border-radius: 15px;
    text-align: center;
    position: relative;
}
.sec7-item2{
    margin: 0px 5%;
}
.item-title{
    text-align: center;
    margin-top: 10px;
}
.circle{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid rgb(1, 86, 197);
    margin: auto;
    margin-top: 20px;
    text-align: center;
    font-size: 35px;
    padding-top: 30px;
}
.item-info{
    margin-top: 30px;
}
.sec7-btn{
     margin-top: 30px;
     width: 170px;
     height: 30px;
     border-radius: 10px;
     border: 2px solid rgb(1, 86, 197);
}
.sec7-item::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    opacity: 1;
    background-color: rgb(173, 173, 173);
    border-radius: 15px;
    z-index: -1;
    transition: 0.5s;
}
.sec7-item:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: 0.5s;
}
.sec7-item:hover  .circle{
    border: 2.5px solid rgb(0, 57, 133);
}
/* ---------------------------------------------section 7------------------------------------------------------------ */

.section8{
    width: 100%;
    height: 350px;
    background-image: url(../images/laptop-wallpaper-1920x1080.jpg);
    background-attachment: fixed;
    background-size: cover;
    margin-top: 700px;
    position: relative;
}
.sec8-overlay{
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    width: 100%;
    height: 350px;
}
.sec8-container{
    width: 80%;
    margin: auto;
}
.sec8-item{
    float: left;
    width: 45%;
    margin-top: 70px;
    height: 200px;
}
.sec8-item2{
    margin-left: 10%;
}
.item-img{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-image: url(../images/cheerful-beautiful-european-female-with-pleasant-smile_273609-28574.jpg);
    background-size: cover;
}
.sec8-item-title{
    color: white;
    margin-top: -80px;
    margin-left: 130px;
    text-transform: capitalize;
}
.sec8-item-title2{
    margin-left: 150px;
    margin-top: 10px;
    color: rgb(99, 99, 255);
}
.sec8-item-p{
    color: white;
    margin-top: 40px;
    text-transform: capitalize;
}
.item-img2{
     width: 90px;
    height: 90px;
    border-radius: 50%;
    background-image: url(../images/picy.jpg);
    background-size: cover;
}
/* -------------------------------------------------------section 8------------------------------------------------ */

.team-title{
    font-size: 45px;
    text-transform: capitalize;
    text-align: center;
    margin-top: 100px;
}
.team-line{
     width: 100px;
    height: 4px;
   background-color: rgb(1, 86, 197);
   margin: auto;
}
.team-container{
    width: 80%;
    margin: auto;
    margin-top: 50px;
}
.team-item{
    width: 30%;
    float: left;
    background-color: rgb(211, 211, 211);
    padding: 14px  20px;
    border-radius: 10px;
    position: relative;
}
.team-item2{
    margin: 0  5%;
}
.team-img{
    width: 65%;
    margin: auto;
    position: relative;
}
.team-icons{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    visibility: hidden;
}
.team-item:hover .team-icons{
    visibility: visible;
}
.team-icons  a{
    display: block;
    width: 40px;
    height: 40px;
    color: white;
    background-color: rgb(0, 119, 255);
    margin-left: auto;
}
.team-icons a i{
    line-height: 40px;
    margin-left: 10px;
}
.team-info-title{
    text-transform: capitalize;
    text-align: center;
    margin-top: 15px;
}
.team-info-p{
    text-transform: uppercase;
    text-align: center;
    margin-top: 10px;
    color: rgb(73, 73, 73);
}
.team-item::after{
    background-color: gray;
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    opacity: 0.5;
    transition: 0.5s;
    border-radius: 10px;
}
.team-item:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: 0.5s;
}
.team-item:hover .team-info-title{
    color: rgb(56, 56, 56);
}
.team-item:hover .team-info-p{
    color: rgb(0, 57, 133);
}
/* ---------------------------------------------- section 9 --------------------------------------*/

.sec10-title{
    margin-top: 500px;
    text-align: center;
    text-transform: capitalize;
    font-size: 45px;
}
.sec10-line{
    width: 100px;
    height: 4px;
    background-color: rgb(1, 86, 197);
    margin: auto;
}
.sec10-container{
    width: 80%;
    margin: auto;
    margin-top: 50px;
}
.sec10-item{
    width: 30%;
    border: 1px solid black;
    float: left;
    border-radius: 10px;
    height: 500px;
    position: relative;
}
.sec10-item2{
    margin: 0  5%;
}
.sec10-img{
    width: 250px;
    margin: auto;
    padding-top: 20px;
    margin-left: 23px;
}
.sec10-img  img{
    border-radius: 10px;
}
.item-info{
    text-align: center;
}
.span1{
    margin-right: 20px;
}
.sec10-icons3{
    margin-left: 20px;
}
.sec10-icons{
    color: rgb(0, 102, 255);
}
.item-p{
    padding: 20px 0;
    color: rgb(87, 87, 87);
}
.item-link{
    text-decoration: none;
}
.sec10-item::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background-color: gray;
    opacity: 0.4;
    transition: 0.5s;
    z-index: -1;
    border-radius: 10px;
}
.sec10-item:hover::after{
    width: 100%;
    height: 100%;
    transition: 0.5s;
    opacity: 0.4;
}
.sec10-item:hover  .item-p{
    color: rgb(0, 57, 133);
}
.sec10-item:hover span{
    color: rgb(0, 57, 133);
}
/* ----------------------------------------section 10 -------------------------------------------------- */

.sec11{
    width: 100%;
    height: 350px;
    background-color: rgb(230, 230, 230);
    margin-top: 650px;
    position: relative;
}
.sec11-img{
    width: 300px;
    margin: auto;
    margin-top: 50px;
}
.sec11-img img{
    border-radius: 10px;
    margin-top: 20px;
}
.sec11-icon{
    float: left;
    text-align: center;
    background-color: rgba(0, 57, 133, 0.7);
    margin-left: 5px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-top: 20px;
}
.sec11-icon  i{
    font-size: 25px;
    margin-top: 10px;
    color: white;
}
.sec11-icon1{
    margin-left: 470px;
}
.sec11-icon:hover{
    background-color: rgb(0, 57, 133);
}
.sec11-p{
    margin-top: 80px;
    text-align: center;
    color: rgb(95, 95, 95);
}